td {
	font-size:12px /*!important;  */
	font-size: 0.9em;
/*	padding:0px !important; */
}
div.left-banners{
    display: inline;
    float:right;
    margin: 0px;
    padding: 0px 2% 0px 0px;  
/*	background-color:#ebebeb;	*/
}

table.left-banners-list {
	table-layout:fixed;
	padding:0px;	
	width:276px;
	border:0px;
/*	padding: 0px !important;	*/
}
table.left-banners-list img {
/*	margin: 0px 5px 0px 0px !important;  */
	border:0px;
    float:left;
}
td.left-banners-list {	
	width: 276px;
	height:102px;
	background: url(img/left-banner-bgr.png) no-repeat;
	font-size: 0.87m;
	font-weight:600;
	color:#666;
    text-align: left;	
    cursor: default;
		  
	}
td.left-banners-list a {
	text-decoration:none;
	font-size: 0.87em;
	font-weight:600;
	color:#666;
    text-align: left;	
}
td.left-banners-list a:hover {
	color:#0060BF;
	}

div.left-banners {
	position:relative;
}
/*
div.left-banner-text {
	 transform: translate(-50%, -50%);
	 position:relative;	  
	 top: 50%;
	 left:135px;
	 margin: auto 0px !important; 
	}*/
.capital {
	text-transform:uppercase;
	color: #163859;
	font-weight:600;
	font-size: 1.4em;
}

